node_modules
public/hot
public/storage
storage/*.key
vendor
.env
.env.backup
.env.testing
.phpunit.result.cache
docker-compose.override.yml
Homestead.json
Homestead.yaml
npm-debug.log
yarn-error.log
.idea/
.vscode
